Subject: sh crashes on 95
From: [email-masked] ("Colman Curtin")

13 Aug 1997 16:10:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "Sonic Junior" <[email-masked]>, "GNU Win 32" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

>
> Okay... when I'm doing make, sh has a habit of crashing. It's got bad
>recently. Where can I get da patch? Ack!
>
> SJ
>
Yip I've run into the same problem. Running configure scripts it seems to
choke at no particular point some times it get further than others. If I
reboot under NT4 configure completes to the end.
Looking at the processes while a configure is in progress I have seen up to
six instances of sh running, I haven't seen more as it normally dies and more
often than not needs the three fingered salute!

Anyone got any ideas??

running w95,16MB with Sergery's latest release.(the one with the borken wait
code on W95 removed)

thanx
Colman.
____________________________________________________________
Colman Curtin     mailto:[email-masked]
Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,  http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766  Fax +353-1-2954735
------------------------------------------------------------

Q: How many IBM CPU's does it take to execute a job?
A: Four; three to hold it down, and one to rip its head off.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".